<packet name="ExamineInfoRequestMsg">
	<version number="1">
		<u8 name="type">
		<u32 name="id">
		<u8 name="display">
	</version>
	<version number="546">
		<u8 name="type">
		<u32 name="unique_id">
		<u32 name="id">
		<u8 name="unknown5">
		<u8 name="display">
	</version>
	<version number="860">
		<u8 name="type">
		<u32 name="unknown_id">
		<u32 name="unknown">
		<u32 name="unique_id">
		<u32 name="id">
		<u16 name="unknown5">
	</version>
	<version number="1188">
		<u8 name="type">
		<u32 name="unknown_id">
		<u32 name="unknown2">
		<u32 name="tier">
		<u32 name="unknown1">
		<u32 name="id">
		<u16 name="unknown6">
	</version>
	<version number="60114">
		<u8 name="type">
		<u32 name="unknown_id">
		<u32 name="unknown2">
		<u32 name="tier">
		<u32 name="unknown1">
		<u32 name="id">
		<u16 name="unknown6">
	</version>
	<version number="63119">
		<u8 name="type">
		<u32 name="id">
		<u32 name="unique_id">
		<u16 name="unknown5">
	</version>
</packet>